html {
  box-sizing: border-box;
  vertical-align: baseline;
  scroll-behavior: smooth;
}

*, :before, :after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

img, body, article, main, aside, address, details, figcaption, figure, footer, header, nav {
  display: block;
}

img {
  max-width: 100%;
}

ol, ul {
  list-style: none;
}

li:empty, p:empty {
  display: none;
}

textarea, select, input, button {
  -ms-appearance: none;
  appearance: none;
  color: inherit;
  background: none;
  border: none;
}

strong {
  font-weight: bold;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

:focus, :active {
  outline: none;
}

html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-size: 1rem;
  line-height: 1.15;
}

body {
  font-family: myriad-pro, myriad-pro-condensed, myriad-pro-semiextended, myriad-pro-semi-condensed, Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  font-weight: inherit;
}

:root {
  --swiper-theme-color: #333;
}

.swiper-container {
  z-index: 1;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  list-style: none;
  position: relative;
  overflow: hidden;
}

.swiper-container-vertical > .swiper-wrapper {
  -ms-flex-direction: column;
  flex-direction: column;
}

.swiper-wrapper {
  z-index: 1;
  box-sizing: content-box;
  width: 100%;
  height: 100%;
  transition-property: transform;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
  transform: translate3d(0, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.swiper-container-multirow-column > .swiper-wrapper {
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
}

.swiper-container-free-mode > .swiper-wrapper {
  margin: 0 auto;
  transition-timing-function: ease-out;
}

.swiper-slide {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  transition-property: transform;
  position: relative;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-container-3d {
  perspective: 1200px;
}

.swiper-container-3d .swiper-wrapper, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-slide-shadow-bottom {
  pointer-events: none;
  z-index: 10;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, #00000080, #0000);
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, #00000080, #0000);
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, #00000080, #0000);
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(#00000080, #0000);
}

.swiper-container-css-mode > .swiper-wrapper {
  scrollbar-width: none;
  -ms-overflow-style: none;
  overflow: auto;
}

.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-button {
  height: 10px;
}

.swiper-button-next, .swiper-button-prev {
  z-index: 2;
  cursor: pointer;
  background: #ccc;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-button-prev {
  left: 5%;
}

.swiper-button-next {
  right: 5%;
}

.swiper-pagination {
  z-index: 2;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.swiper-pagination-bullet {
  background: #ccc;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  display: block;
}

.swiper-pagination-bullet-active {
  background: red;
}

form label {
  margin-bottom: 16px;
  display: block;
}

form .wpcf7-form-control-wrap {
  margin-top: 6px;
  display: block;
}

form .wpcf7-form-control-wrap input, form .wpcf7-form-control-wrap textarea, form .wpcf7-form-control-wrap select {
  border: 1px solid var(--wp--preset--color--black);
  background: none;
  border-radius: 4px;
  outline: none;
  width: 100%;
  padding: 8px;
}

form .wpcf7-form-control-wrap input:focus, form .wpcf7-form-control-wrap textarea:focus, form .wpcf7-form-control-wrap select:focus {
  border-color: var(--wp--preset--color--primary);
  box-shadow: 0 0 0 1px var(--wp--preset--color--primary);
}

form .wpcf7-form-control-wrap input[type="checkbox"] {
  height: 24px;
  width: 24px !important;
}

form textarea {
  resize: none;
}

form .wpcf7-acceptance .wpcf7-list-item {
  width: 100%;
  margin: 0;
}

form .wpcf7-acceptance .wpcf7-list-item label {
  justify-content: flex-start;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
}

form .wpcf7-acceptance .wpcf7-list-item label input[type="checkbox"] {
  width: fit-content;
  margin-right: 8px;
}

form .wpcf7-submit {
  color: var(--wp--preset--color--black);
  border: 1px solid var(--wp--preset--color--black);
  cursor: pointer;
  letter-spacing: 1px;
  background-color: #0000;
  border-radius: 8px;
  padding: 12px 28px;
  font-weight: 500;
  transition: all .3s;
  position: relative;
  overflow: hidden;
}

form .wpcf7-submit:hover {
  background-color: #00a08d;
  transform: translateY(-2px);
  box-shadow: 0 5px 15px #28e1eb4d;
}

form .wpcf7-submit:active {
  transform: translateY(0);
  box-shadow: 0 2px 8px #28ebe14d;
}

form .wpcf7-submit:disabled {
  cursor: not-allowed;
  box-shadow: none;
  background-color: #ccc;
  transform: none;
}

form .wpcf7-submit.loading {
  background-color: #e44f15;
}

form .wpcf7-submit.loading:after {
  content: "";
  background: none;
  border: 3px solid #ffffff4d;
  border-top-color: #fff;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: 1s linear infinite spin;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

@keyframes spin {
  from {
    transform: translateY(-50%)rotate(0);
  }

  to {
    transform: translateY(-50%)rotate(360deg);
  }
}

body a {
  transition: all .3s ease-in-out;
}

.heading-dot {
  width: 100%;
  position: relative;
}

.heading-dot:after {
  content: "•";
  vertical-align: middle;
  color: var(--wp--preset--color--primary);
  font-size: 32px;
  line-height: 1;
  position: absolute;
  right: 0;
}

@media (width >= 782px) {
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: none !important;
  }

  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    z-index: auto;
    background-color: inherit;
    width: 100%;
    position: relative;
    display: block !important;
  }

  .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
    justify-content: center;
  }
}

@media (width >= 600px) {
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: -ms-flexbox;
    display: flex;
  }

  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none;
  }
}

.p-links a, .p-links a:hover {
  color: var(--wp--preset--color--secondary);
}

.footer-clip {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
}

.footer-clip p {
  white-space: nowrap;
  width: 100%;
  font-weight: 600;
  animation: 12s linear infinite scroll-left;
  display: inline-block;
}

@keyframes scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}
